{
  "uid": "3ba755-b906-4c31-ab09-5de5976247b2",
  "name": "Vdisk.me",
  "desc": "新浪微盘",
  "version": "1.0",
  "providerName": "Vdisk.me",
  "providerDesc": "Vdisk.me",
  "launchType": "dynamiclib",
  "launchFile": "vdisk.dll",
  "formartVer": "1.0"  
}
